
Grupo 5 B - Feature #3947

Fase 2 

09/03/2024 10:02 AM - Guillermo Pino

Status: New Start date: 09/23/2024

Priority: Urgent Due date: 11/22/2024

Assignee: isaac contreras % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Desarrollo de la fase 2.

Subtasks:

Feature # 3949: Documentación New

  Feature # 3980: Bitácoras New

  Feature # 3990: Informe 2 New

  Feature # 3993: Presentación 2 New

    Feature # 3994: Distribución, creación y diseño New

    Feature # 3995: Exposición New

Feature # 3981: Avance del Robot New

  Feature # 3982: Diseño de la arquitectura del robot New

    Feature # 4002: Movimientos del robot New

    Feature # 4003: Adaptación de los movimientos New

    Feature # 4007: Servidor New

      Feature # 4008: Estudio librería socket New

      Feature # 4009: Codificación New

  Feature # 3983: Interfaz EV3 New

    Feature # 4004: Diseño New

    Feature # 4005: Codificación New

Feature # 4006: Depuración New

History

#1 - 09/03/2024 10:02 AM - Guillermo Pino

- Priority changed from Normal to High

#2 - 09/05/2024 10:17 AM - Guillermo Pino

- Tracker changed from Bug to Feature
